Subject: Re: bug#4539 closed by Glenn Morris <[email-masked]> (Re: bug#4539: 23.1; problem with attachments)

From: Art Werschulz <[email-masked]>
Date: Thu, 24 Sep 2009 09:44:00 -0400

Hi.

This seems to fix the problem.  FTTB, I have put the modified
rmmail.el into /usr/share/emacs/site-lisp.  When the next Fedora 11
emacs RPM comes out, I'll check to see whether it has the new
rmmail.el or not; when this happens, I'll delete the version that I
installed in /usr/share/emacs/site-lisp.

Do you have any idea how I can expedite the process of getting a new
Fedora 11 emacs RPM (containing this fix) to happen?

Thanks.

-- 
Art Werschulz (8-{)}   "Metaphors be with you."  -- bumper sticker
GCS/M (GAT): d? -p+ c++ l++ u+ P++ e--- m* s n+ h f g+ w+ t+ r- 
Net: [email-masked] http://www.dsm.fordham.edu/~agw
Phone:   Fordham U. (212) 636-6325, Columbia U. (646) 775-6035